body {
    background-color:rgb(144, 183, 196);
}

h1 {
    font-family: 'Arima', cursive;
    font-size: 25px;
    color: rgb(226, 239, 241);
    text-align: center;
    /* margin-left: 2em; */
    padding-top: 1em;
}

h5 {
    font-family: 'Arima', cursive;
    font-size: 15px;
    color: rgb(234, 242, 243);
    text-align: center;
    /* margin-left: 2em; */
    padding-top: 1em;
}

ol {
    text-align: left;
}

h2 {
    font-family: 'Arima', cursive;
    font-size: 40px;
    color: rgb(226, 239, 241);
    text-align: center;
    text-decoration-line: underline;
}

h3 {
    font-family: 'Arima', cursive;
    font-size: 50px;
    color: rgb(247, 242, 242);
    text-align: center;
    padding-top: 1em;
}

img {
    height: auto;
    width: 13rem;
    /* margin-top: 15px; */
}

.webs img {
    margin: auto;
    display: block;
    height: auto;
    width: 16em;
}

.clouds img {
    height: auto;
    width: 15rem;
    margin-left: 4.5em;
}

/* .row {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
} */

#tips {
    background-color: rgba(71, 116, 116, 0.315);
    padding: 1em 1em;
    font-size: 20px;
    margin-top: 5em;
}

#quote {
    width: auto;
    height: 20rem;
    margin-left: 5.3em;
}

/* #breathe div {
    background: rgb(53, 50, 48);
    color: white;
    margin-bottom: 5px;
    font-family: sans-serif;
    opacity: 0;
    width: 10px;
    margin: 0 auto;
    visibility: hidden;
    -webkit-transition: visibility 0s, opacity 0.5s linear; 
    transition: visibility 0s, opacity 0.5s linear;
}
#breathe:hover {
    cursor: pointer;
}
#breathe:hover div {
    width: 100px;
    padding: 8px 15px;
    visibility: visible;
    opacity: 0.7; 
}

#donothing div {
    background: rgb(53, 50, 48);
    color: white;
    margin-bottom: 5px;
    font-family: sans-serif;
    opacity: 0;
    width: 100%;
    margin: 0 auto;
    visibility: hidden;
    -webkit-transition: visibility 0s, opacity 0.5s linear; 
    transition: visibility 0s, opacity 0.5s linear;
}
#donothing:hover {
    cursor: pointer;
}
#donothing:hover div {
    width: 100%;
    margin: 0 auto;
    padding: 8px 15px;
    visibility: visible;
    opacity: 0.7; 
}

#quietplace div {
    background: rgb(53, 50, 48);
    color: white;
    margin-bottom: 5px;
    font-family: sans-serif;
    opacity: 0;
    width: 100%;
    margin: 0 auto;
    visibility: hidden;
    -webkit-transition: visibility 0s, opacity 0.5s linear; 
    transition: visibility 0s, opacity 0.5s linear;
}
#quietplace:hover {
    cursor: pointer;
}
#quietplace:hover div {
    width: 100%;
    margin: 0 auto;
    padding: 8px 15px;
    visibility: visible;
    opacity: 0.7; 
} */

.list {
    text-align: left;
}